[General]
TDDB_ID=0
NAME=C:\Apache2\htdocs\rth\docs\WinRunner\wr_initialization
TYPE=TP
AUTHOR=n0109465
DATE=1021021396
FUNCTION=
SPEC=
FSEARCH=
TSEARCH=
SUM_DESCRIPTION=
DESCRIPTION=
COMMENTS=
ADDONS=
DATA_TBL=default.xls
VERSION=7.00
AUT=0
AUT_PATH=
AUT_PARAMS=
AUT_WAIT_TIME=0
AUT_SHOW=5
FUNC=0
FUNC_NAME=
FUNC_PARAMS=""
FUNC_COMPILE_MODULE=
WAY_TO_LOAD_MODULE=0
[Params]
PARAM_CNT=0
